<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta271Build170714' ts='1500175774'>
  <Item>
    <MagicAttack>40</MagicAttack>
    <OnceExp>17</OnceExp>
    <Level>1</Level>
    <HP>110</HP>
    <ForceAttack>40</ForceAttack>
    <ForceDefense>40</ForceDefense>
    <Cost1>2</Cost1>
    <Cost2>0</Cost2>
    <Cost3>0</Cost3>
    <Exp>0</Exp>
    <MagicDefense>40</MagicDefense>
    <Speed>20</Speed>
  </Item>
  <Item>
    <MagicAttack>60</MagicAttack>
    <OnceExp>17</OnceExp>
    <Level>2</Level>
    <HP>170</HP>
    <ForceAttack>60</ForceAttack>
    <ForceDefense>60</ForceDefense>
    <Cost1>4</Cost1>
    <Cost2>0</Cost2>
    <Cost3>0</Cost3>
    <Exp>20</Exp>
    <MagicDefense>60</MagicDefense>
    <Speed>30</Speed>
  </Item>
  <Item>
    <MagicAttack>80</MagicAttack>
    <OnceExp>17</OnceExp>
    <Level>3</Level>
    <HP>240</HP>
    <ForceAttack>80</ForceAttack>
    <ForceDefense>80</ForceDefense>
    <Cost1>6</Cost1>
    <Cost2>0</Cost2>
    <Cost3>0</Cost3>
    <Exp>50</Exp>
    <MagicDefense>80</MagicDefense>
    <Speed>40</Speed>
  </Item>
  <Item>
    <MagicAttack>100</MagicAttack>
    <OnceExp>17</OnceExp>
    <Level>4</Level>
    <HP>320</HP>
    <ForceAttack>100</ForceAttack>
    <ForceDefense>100</ForceDefense>
    <Cost1>8</Cost1>
    <Cost2>0</Cost2>
    <Cost3>0</Cost3>
    <Exp>110</Exp>
    <MagicDefense>100</MagicDefense>
    <Speed>50</Speed>
  </Item>
  <Item>
    <MagicAttack>130</MagicAttack>
    <OnceExp>17</OnceExp>
    <Level>5</Level>
    <HP>400</HP>
    <ForceAttack>130</ForceAttack>
    <ForceDefense>130</ForceDefense>
    <Cost1>10</Cost1>
    <Cost2>0</Cost2>
    <Cost3>0</Cost3>
    <Exp>220</Exp>
    <MagicDefense>130</MagicDefense>
    <Speed>70</Speed>
  </Item>
  <Item>
    <MagicAttack>160</MagicAttack>
    <OnceExp>17</OnceExp>
    <Level>6</Level>
    <HP>500</HP>
    <ForceAttack>160</ForceAttack>
    <ForceDefense>160</ForceDefense>
    <Cost1>12</Cost1>
    <Cost2>4</Cost2>
    <Cost3>0</Cost3>
    <Exp>400</Exp>
    <MagicDefense>160</MagicDefense>
    <Speed>90</Speed>
  </Item>
  <Item>
    <MagicAttack>190</MagicAttack>
    <OnceExp>18</OnceExp>
    <Level>7</Level>
    <HP>600</HP>
    <ForceAttack>190</ForceAttack>
    <ForceDefense>190</ForceDefense>
    <Cost1>14</Cost1>
    <Cost2>6</Cost2>
    <Cost3>0</Cost3>
    <Exp>670</Exp>
    <MagicDefense>190</MagicDefense>
    <Speed>100</Speed>
  </Item>
  <Item>
    <MagicAttack>220</MagicAttack>
    <OnceExp>18</OnceExp>
    <Level>8</Level>
    <HP>710</HP>
    <ForceAttack>220</ForceAttack>
    <ForceDefense>220</ForceDefense>
    <Cost1>16</Cost1>
    <Cost2>8</Cost2>
    <Cost3>0</Cost3>
    <Exp>1050</Exp>
    <MagicDefense>220</MagicDefense>
    <Speed>120</Speed>
  </Item>
  <Item>
    <MagicAttack>260</MagicAttack>
    <OnceExp>18</OnceExp>
    <Level>9</Level>
    <HP>830</HP>
    <ForceAttack>260</ForceAttack>
    <ForceDefense>260</ForceDefense>
    <Cost1>18</Cost1>
    <Cost2>10</Cost2>
    <Cost3>0</Cost3>
    <Exp>1560</Exp>
    <MagicDefense>260</MagicDefense>
    <Speed>140</Speed>
  </Item>
  <Item>
    <MagicAttack>300</MagicAttack>
    <OnceExp>18</OnceExp>
    <Level>10</Level>
    <HP>950</HP>
    <ForceAttack>300</ForceAttack>
    <ForceDefense>300</ForceDefense>
    <Cost1>20</Cost1>
    <Cost2>12</Cost2>
    <Cost3>0</Cost3>
    <Exp>2220</Exp>
    <MagicDefense>300</MagicDefense>
    <Speed>160</Speed>
  </Item>
  <Item>
    <MagicAttack>350</MagicAttack>
    <OnceExp>18</OnceExp>
    <Level>11</Level>
    <HP>1100</HP>
    <ForceAttack>350</ForceAttack>
    <ForceDefense>350</ForceDefense>
    <Cost1>22</Cost1>
    <Cost2>14</Cost2>
    <Cost3>0</Cost3>
    <Exp>3050</Exp>
    <MagicDefense>350</MagicDefense>
    <Speed>190</Speed>
  </Item>
  <Item>
    <MagicAttack>410</MagicAttack>
    <OnceExp>0</OnceExp>
    <Level>12</Level>
    <HP>1300</HP>
    <ForceAttack>410</ForceAttack>
    <ForceDefense>410</ForceDefense>
    <Cost1>0</Cost1>
    <Cost2>0</Cost2>
    <Cost3>0</Cost3>
    <Exp>4070</Exp>
    <MagicDefense>410</MagicDefense>
    <Speed>220</Speed>
  </Item>
</List>